@font-face {
	font-family:'Gotham-Bold';
	src: url('../fonts/Gotham-Bold_gdi.eot');
	src: url('../fonts/Gotham-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Bold_gdi.woff') format('woff'),
		url('../fonts/Gotham-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Gotham-Bold_gdi.svg#Gotham-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2248;
}
@font-face {
	font-family: 'Conv_PROXIMANOVA-REGULAR';
	src: url('../fonts/PROXIMANOVA-REGULAR.eot');
	src: local('☺'), url('../fonts/PROXIMANOVA-REGULAR.woff') format('woff'), url('../fonts/PROXIMANOVA-REGULAR.ttf') format('truetype'), url('../fonts/PROXIMANOVA-REGULAR.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'GothamBook-Regular';
	src: url('../fonts/GothamBook_gdi.eot');
	src: url('../fonts/GothamBook_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamBook_gdi.woff') format('woff'),
		url('../fonts/GothamBook_gdi.ttf') format('truetype'),
		url('../fonts/GothamBook_gdi.svg#GothamBook-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}
@font-face {
	font-family:'GothamLight-Regular';
	src: url('../fonts/GothamLight_gdi.eot');
	src: url('../fonts/GothamLight_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamLight_gdi.woff') format('woff'),
		url('../fonts/GothamLight_gdi.ttf') format('truetype'),
		url('../fonts/GothamLight_gdi.svg#GothamLight-Regular') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}
@font-face {
	font-family:'GothamMedium-Regular';
	src: url('../fonts/GothamMedium-Regular_gdi.eot');
	src: url('../fonts/GothamMedium-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamMedium-Regular_gdi.woff') format('woff'),
		url('../fonts/GothamMedium-Regular_gdi.ttf') format('truetype'),
		url('../fonts/GothamMedium-Regular_gdi.otf') format('opentype'),
		url('../fonts/GothamMedium-Regular_gdi.svg#GothamMedium-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}

@font-face {
	font-family:'ProximaNova-Bold';
	src: url('../fonts/ProximaNova-Bold_gdi.eot');
	src: url('../fonts/ProximaNova-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-Bold_gdi.woff') format('woff'),
		url('../fonts/ProximaNova-Bold_gdi.ttf') format('truetype'),
		url('../fonts/ProximaNova-Bold_gdi.otf') format('opentype'),
		url('../fonts/ProximaNova-Bold_gdi.svg#ProximaNova-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2122;
}